AntiFeatures:
  - NonFreeNet
Categories:
  - Science & Education
License: GPL-3.0-only
SourceCode: https://github.com/LithiumSR/openstud_client
IssueTracker: https://github.com/LithiumSR/openstud_client/issues

AutoName: OpenStud

RepoType: git
Repo: https://github.com/LithiumSR/openstud_client.git

Builds:
  - versionName: 1.25.4
    versionCode: 160
    commit: 1.25.4
    subdir: app
    gradle:
      - foss
    prebuild:
      - sed -i -e '/getTaskNames/,+5d' -e '/getTaskNames/,+5d' build.gradle
      - sed -i -e '/getTaskNames/,+6d' ../build.gradle

  - versionName: 1.25.5
    versionCode: 161
    commit: 1.25.5
    subdir: app
    gradle:
      - foss
    prebuild:
      - sed -i -e '/getTaskNames/,+5d' -e '/getTaskNames/,+5d' build.gradle
      - sed -i -e '/getTaskNames/,+6d' ../build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.25.5
CurrentVersionCode: 161
